Package org.springframework.cglib.transform.impl

# Interface AccessFieldTransformer.Callback

Enclosing class:
  AccessFieldTransformer

public static interface AccessFieldTransformer.Callback

## Method Summary

Modifier and Type
Method
Description
`String`
`getPropertyName(Type owner, String fieldName)`

## Method Details

### getPropertyName

String getPropertyName(Type owner, String fieldName)